body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
body {
	background-color: #CCCCCC;
	background-image: url(images/bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
}
a:link {
	color: #1A3636;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #1A3636;
}
a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #1A3636;
}
a:active {
	text-decoration: none;
	font-weight: bold;
	color: #1A3636;
}
.whitetext {
	color:#ffffff;
}
a.whitetext:link {
	color:#ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.whitetext:visited {
	text-decoration: none;
	font-weight: bold;
	color:#ffffff;
}
a.whitetext:hover {
	text-decoration: none;
	font-weight: bold;
	color:#ffffff;
}
a.whitetext:active {
	text-decoration: none;
	font-weight: bold;
	color:#ffffff;
}


.buttonbox {
	color: #FFFFFF;
	font-weight:bold;
}

td.buttonbox {
	background-color:#990000;
}

.ddm1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.ddm1 .item1,
.ddm1 .item1:hover,
.ddm1 .item1:visited,
.ddm1 .item1-active,
.ddm1 .item1-active:hover,
.ddm1 .item1-active:visited {
    padding: 3px 8px 4px 8px;
    border: 0px #003366;
    border-style: solid none solid none;
    text-decoration: none;
    display: block;
    position: relative;
}
.ddm1 .item1 {
    background: #C7C7C7;
    color: #1A3636;
	font-size:10px;
}
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover,
.ddm1 .item1-active:visited {
    background: #747475;
    color: #FFFFFF;
	font-size:10px;
}
.ddm1 .item2,
.ddm1 .item2:hover
.ddm1 .item2:visited {
    padding: 3px 8px 4px 8px;
    text-decoration: none;
    display: block;
    white-space: nowrap;
	width: 179px;
	font-size:10px;
	text-align:center;
}
.ddm1 .item2 {
    background: #747475;
    color: #FFFFFF;
}

.ddm1 .item2:hover {
    background: #333333;
    color: #1A3636;
	text-decoration:none;
}
.ddm1 .section {
    border: 0px #003366;
    border-style: solid solid solid solid;
    position: absolute;
    visibility: hidden;
    z-index: -1;
    white-space: nowrap;
}
.ddm1 .left, .ddm1 .left:hover { border-style: solid none solid solid; }
.ddm1 .right, .ddm1 .right:hover { border-style: solid solid solid none; }

* html .ddm1 td { position: relative; } /* ie 5.0 fix */

.graytext {
	color:#0C2C74;
	font-size:10px;
	font-weight:normal;
}
a.graytext:link {
	color:#0C2C74;
	text-decoration: none;
	font-size:10px;
	font-weight:normal;
}
a.graytext:visited {
	text-decoration: none;
	color:#0C2C74;
	font-size:10px;
	font-weight:normal;
}
a.graytext:hover {
	text-decoration: none;
	color:#0C2C74;
	font-size:10px;
	font-weight:normal;
}
a.graytext:active {
	text-decoration: none;
	color:#0C2C74;
	font-size:10px;
	font-weight:normal;
}
